=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Harald Sitter <apachelogger@ubuntu.com>
+Build-Depends: kde-sc-dev-latest (>= 4:4.7.3),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4.7)
 Standards-Version: 3.9.2
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/blinken/ubuntu
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/blinken/ubuntu
 
 Package: blinken
 Architecture: any
