## blinken 4.8.4

=== debian/changelog ===
blinken (4:4.8.4-1) unstable; urgency=low

  * New upstream release.

  [ Felix Geyer ]
  * debian/copyright:
    - Fix missing license paragraph.
    - Update Format url.

  [ Eshat Cakar ]
  * Add myself to Uploaders.
  * Add watch file.
  * Bump Standards-Version to 3.9.3, no further changes.
  * Bump kde-sc-dev-latest build dependency to 4:4.8.4.
  * Bump kdelibs5-dev build dependency to 4:4.8.

 -- Eshat Cakar <info@eshat.de>  Sun, 17 Jun 2012 01:20:28 +0200
