## blinken 4.9.2

=== debian/changelog ===
blinken (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:08:42 +0100

blinken (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:14:12 +0530

blinken (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 16:57:45 +0100

blinken (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 21:58:49 +0200

blinken (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 12:05:10 +0100

blinken (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Bump Standard-Version to 3.9.3 (no change)

 -- Jonathan Kolberg <bulldog98@kubuntu.org>  Sun, 20 May 2012 19:47:21 +0200
