=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>,
- Eshat Cakar <info@eshat.de>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
+Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4.8)
+ kdelibs5-dev (>= 4:4.9.2)
 Standards-Version: 3.9.3
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
 
 Package: blinken
 Architecture: any
