## blinken 4.11.2

=== debian/changelog ===
blinken (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 13:54:11 +0100

blinken (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:02:53 +0100

blinken (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:53:56 +0100

blinken (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 18:47:24 +0100

blinken (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:31:36 +0000

blinken (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 17:56:39 +0100

blinken (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:43:15 +0100

blinken (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:32:12 +0100

blinken (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:21 +0000

blinken (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Add missing epoch in the version of the kdelibs5-dev build dependency.

  [ Maximiliano Curia ]
  * Update copyright file.
  * Change section to games.
  * Add menu file and icons.
  * Install games in /usr/games.
  * Disable build tests.
  * Add a basic manpage.
  * Bump to debhelper 9.
  * Update Uploaders.
  * Bump Standards-Version to 3.9.4, no further changes.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 09 Apr 2013 14:02:43 +0200

blinken (4:4.10.2-1) experimental; urgency=low

  * New upstream
  * Update uploaders
  * Bump build-deps

 -- Sune Vuorela <sune@debian.org>  Fri, 05 Apr 2013 22:11:18 +0000
