=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2)
-Standards-Version: 3.9.3
+Uploaders: Sune Vuorela <sune@debian.org>,
+ Eshat Cakar <info@eshat.de>,
+ Maximiliano Curia <maxy@debian.org>
+Build-Depends: kdelibs5-dev (>= 4:4.11.2),
+ kde-sc-dev-latest (>= 4:4.10),
+ cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
+Standards-Version: 3.9.4
 Homepage: http://edu.kde.org/applications/all/blinken
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
@@ -17,7 +19,7 @@
 Package: blinken
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ttf-sjfonts
-Section: misc
+Section: games
 Suggests: khelpcenter4
 Description: KDE version of the Simon electronic memory game
  Blinken is based on an electronic game released in 1978, which
