=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
  Eshat Cakar <info@eshat.de>,
  Maximiliano Curia <maxy@debian.org>
-Build-Depends: kdelibs5-dev (>= 4:4.11),
- kde-sc-dev-latest (>= 4:4.11),
+Build-Depends: kdelibs5-dev (>= 4:4.13.0),
+ kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 9), pkg-kde-tools (>= 0.14),
 Standards-Version: 3.9.4
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/blinken.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/blinken.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/blinken
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/blinken.git
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/blinken.git
 
 Package: blinken
 Architecture: any
