## blinken 4.14.1

=== debian/changelog ===
blinken (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:37 +0200

blinken (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update install file.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 19:32:50 +0200

blinken (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:36 +0200

blinken (4:4.12.2-1) experimental; urgency=medium

  * Do not disable an empty test set.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:01 +0100
