=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: blinken
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://edu.kde.org/applications/all/blinken
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/blinken.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/blinken.git
+X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/blinken.git
+X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/blinken.git
 
 Package: blinken
 Architecture: any
