## blinken 14.12.3

=== debian/changelog ===
blinken (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:33:40 -0700

blinken (4:14.12.2-1) experimental; urgency=medium

  * Prepare Debian release.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 16 Feb 2015 14:05:59 +0100

blinken (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with
    remote site does not even have current version
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:37:03 -0800

blinken (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate
  * Fix watch urls for new release location
  * Update Vcs urls for the new repository location
  * Suggest khelpcenter instead of khelpcenter4
  * PPA build
  * Fix the watch file to look for the blinken tarball, not bliken

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 28 Nov 2014 19:56:08 +0100
