=== debian/control ===
--- 
+++ 
@@ -7,9 +7,17 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
-               pkg-kde-tools (>= 0.14)
+               extra-cmake-modules (>= 1.3.0),
+               kdoctools-dev,
+               libkf5dbusaddons-dev,
+               libkf5guiaddons-dev,
+               libkf5i18n-dev,
+               libkf5xmlgui-dev,
+               libphonon4qt5-dev,
+               libphonon4qt5experimental-dev,
+               libqt5svg5-dev (>= 5.2.0),
+               pkg-kde-tools (>= 0.14),
+               qtbase5-dev (>= 5.2.0)
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/applications/all/blinken
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/blinken.git
