=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Sune Vuorela <sune@debian.org>,
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0),
+               extra-cmake-modules (>= 1.7.0~),
                kdoctools-dev,
                libkf5dbusaddons-dev,
                libkf5guiaddons-dev,
@@ -15,9 +15,9 @@
                libkf5xmlgui-dev,
                libphonon4qt5-dev,
                libphonon4qt5experimental-dev,
-               libqt5svg5-dev (>= 5.2.0),
-               pkg-kde-tools (>= 0.14),
-               qtbase5-dev (>= 5.2.0)
+               libqt5svg5-dev (>= 5.4),
+               pkg-kde-tools (>> 0.15.15),
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: http://edu.kde.org/applications/all/blinken
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/blinken.git
