## blinken 16.04.3

=== debian/changelog ===
blinken (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Add versions to build deps. 
  * Add missing dep to libkf5crash-dev. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:41:20 +0200

blinken (4:15.12.0-2~) UNRELEASED; urgency=medium

  * 
  * Avoid installing the steve font. (Closes: #813449)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 02 Feb 2016 12:05:08 +0100

blinken (4:15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:10 +0100
