## blinken 16.08.2

=== debian/changelog ===
blinken (4:16.08.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 17 Oct 2016 21:39:35 +0200

blinken (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Stop forcing the local installation to debian/tmp, letting the package
    directory as install place.
    - manually remove only the files (i.e. the fonts and the README) that are
      not needed
    - remove blinken.install, no more used now
    - remove not-installed file, no more useful now
  * Change the watch file to look for stable releases only.

 -- Pino Toscano <pino@debian.org>  Mon, 29 Aug 2016 19:59:13 +0200

blinken (4:16.04.1-2) unstable; urgency=medium

  * Really remove the steve font.
    Thanks to Carlo Stemberger for checking (Closes: #813449)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 May 2016 11:22:12 +0200

blinken (4:16.04.1-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Avoid installing the steve font. (Closes: #813449)
  * Remove menu file and friends
  * New upstream release (15.12.2).
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 10:18:51 +0200
