=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DBIN_INSTALL_DIR=/usr/games

override_dh_auto_install:
	$(overridden_command)
	# Shipped in ttf-sjfonts
	rm -rv debian/blinken/usr/share/blinken/fonts/
	# Describing the handling of the "steve" font
	rm -v debian/blinken/usr/share/blinken/README.packagers
